=== debian/control ===
Source: rust-option-ext
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/option-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/option-ext
Homepage: https://github.com/soc/option-ext
X-Cargo-Crate: option-ext
Rules-Requires-Root: no

Package: librust-option-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-option-ext+default-dev (= ${binary:Version}),
 librust-option-ext-0-dev (= ${binary:Version}),
 librust-option-ext-0+default-dev (= ${binary:Version}),
 librust-option-ext-0.2-dev (= ${binary:Version}),
 librust-option-ext-0.2+default-dev (= ${binary:Version}),
 librust-option-ext-0.2.0-dev (= ${binary:Version}),
 librust-option-ext-0.2.0+default-dev (= ${binary:Version})
Description: Extends `Option` with additional operations - Rust source code
 This package contains the source for the Rust option-ext crate, packaged by
 debcargo for use with cargo and dh-cargo.
