=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test option-ext 0.2.0 --all-targets --all-features
Features: test-name=rust-option-ext:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option-ext 0.2.0 --all-targets
Features: test-name=librust-option-ext-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option-ext 0.2.0 --all-targets --no-default-features
Features: test-name=librust-option-ext-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
